Ubuntu

“gst-plugins-bad-multiverse0.10” package in Ubuntu

gstreamer0.10-plugins-bad-multiverse: GStreamer plugins from the "bad" set (Multiverse Variant)
gstreamer0.10-plugins-bad-multiverse-dbg: GStreamer plugins from the "bad" set (Multiverse Variant)

This package has 1 new bug and 0 open questions.

Package information

Maintainer:
Onkar Shinde
Urgency:*
Medium Urgency
Component:*
multiverse
Architectures:*
any
Latest upload:
0.10.21-1ubuntu3

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

GStreamerGStreamermain

GStreamer is an open source multimedia framework that supports streaming sound and video in multiple codecs.

Bug supervisor: no
Bug tracker: yes
Branch: yes

A newer version of gst-plugins-bad-multiverse0.10 is available for packaging: GStreamer unknown

The Trusty Tahr (current stable release)
0.10.21-1ubuntu3 release (multiverse) 2013-12-25
The Saucy Salamander (supported)
0.10.21-1ubuntu1 release (multiverse) 2013-04-25
The Quantal Quetzal (supported)
0.10.21-1 release (multiverse) 2012-04-26
The Precise Pangolin (supported)
0.10.21-1 release (multiverse) 2011-10-13
The Lucid Lynx (supported)
0.10.18-0ubuntu1 release (multiverse) 2010-03-14